Re: Upcoming version of Balsa

On Tue, 29 Dec 1998, Stuart Parmenter wrote:
> There will be a new version of Balsa coming out as soon as I finish Zelda64
>:-)  This version will be cool.  I have been told some things are broken
> with gtk 1.1.7 and gnome-libs 0.99, so I need to check into this as well.
> I just wanted everyone to know and to say I hope everyone had/is having a
> great holiday.

If Gtk+ 1.1.x is being required, why not require the latest (1.1.10)
instead of focusing on an older release?  gtk+ has been a moving target in
the past few months, with tons of bug fixes and changes going into each


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]